{
 "what": [
  "아르헨티나의 수도는 어디인가?",
  "우라늄의 반감기는 무엇인가?",
  "플레이스테이션을 제작한 회사는 어디인가요?",
  "멕시코의 수도는 어디인가요?",
  "바르셀로나의 GDP는 얼마인가?"
 ],
 "who": [
  "오페스의 리드 보컬은 누구인가요?",
  "흑인 최초의 MLB선수는 누구인가?",
  "2019년 이란의 지도자는 누구인가?",
  "임진왜란을 지휘한 무장은 누구인가?",
  "고조선을 건국한 사람은 누구인가?"
 ],
 "which": [
  "유대인들이 가장 많은 국가는 어디인가?",
  "유대인들이 가장 많은 나라는 어디인가?",
  "동성결혼을 최초로 허용한 나라는 어디인가?",
  "일본에서 가장 눈이 많이 내리는 도시는 어디인가?",
  "심령주의에 영향을 준 인물인 스웨덴 출신 사상가는 누구인가요?"
 ],
 "where": [
  "이스라엘의 수도는 어딘가요?",
  "조선의 수도는 어디인가요?",
  "아베 총리의 고향은 어디인가?",
  "기동전사 건담 방송사는 어디인가요?",
  "우크라이나 수도는 어딘가요?"
 ],
 "when": [
  "신라는 언제 삼한통일을 하였는가?",
  "히틀러는 언제 사망했는가?",
  "비잔티움 제국의 건국일은 언제인가?",
  "고조선은 언제 멸망했나요?",
  "콘라트 1세 사망일은 언제인가요?"
 ],
 "why": [
  "조선은 왜 기독교를 탄압하였는가?",
  "중국이 송나라를 침략한 이유는 무엇인가?",
  "베이컨이 신기관을 쓴 이유는 무엇인가?",
  "로마는 왜 분열되었는가?",
  "유대인 학살을 한 이유는 무엇인가?"
 ],
 "how-way": [
  "고대 건축물들은 어떻게 건설되었나요?",
  "숲은 지구의 온도를 유지하는데 어떻게 도움이 되는가?",
  "자동차 엔진은 어떻게 작동하나요?",
  "비행기는 어떻게 공중에서 날아다니나요?",
  "소셜미디어 플랫폼은 어떻게 광고를 타겟팅하나요?"
 ],
 "how-num": [
  "미국에는 몇 개의 국립공원이 있는가?",
  "시간에서 1분은 몇초인가요?",
  "빅토르 골란츠는 언제까지 자유당에 속해있었나요?",
  "유럽연맹에 등록된 나라는 몇개국인가?",
  "미국에 몇개의 주가 있는가?"
 ]
}